Loading...
Searching...
No Matches
esps_rec Struct Reference

## Public Attributes

int | num_fields
int | size
esps_field * | field

## Detailed Description

Definition at line 116 of file esps_utils.h.

## Member Data Documentation

## num_fields

int esps_rec::num_fields

Definition at line 117 of file esps_utils.h.

## size

int esps_rec::size

Definition at line 118 of file esps_utils.h.

## field

esps_field* esps_rec::field

Definition at line 119 of file esps_utils.h.

The documentation for this struct was generated from the following file:

- speech_class/esps_utils.h